<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Anish</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/anishGiri.jpeg" id="Anish" alt="image">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Anishu Giriju</b><br><br>
                Dobio titulu velemajstora s 14 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 3.<br>
                Girijev najveći ELO rejting 2798.<br>
                Anish Giri je najbolji nizozemski šahist u povijesti.<br>
                2016 je sudjelovao na turniru kandidata i odigrao je 14 remija, što je rekord.<br>
                2023 osvojio je Tata Steel turnir pobjedivši Magnusa Carlsena(prvi put u 12 godina) i Ding Lirena
            </p>
        </div>
        <div class="_secondaryText">
            <div class="___socials">
                <p>
                    <a href="https://twitter.com/anishgiri" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="_socials7">
                    </a>

                    <a href="https://www.instagram.com/anishgiri94/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="_socials7">
                    </a>

                    <a href="https://www.youtube.com/channel/UC9Zs0DGUuenE23tObR50jJQ" target="_blank">
                        <img src="../assets/images/youtube-line.png" alt="Youtube" class="_socials7">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=1KVjFaPbd4U">Anish crushed Magnus</a></li>
                        <li><a href="https://www.youtube.com/watch?v=qkdPE6Rpfmg">Anish offered draw on move 4</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>